/* -------- Reset styles --------- */
body, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, caption, table, tr, th, td, tbody, p, blockquote, cite, q, abbr, acronym, address, img, ins, del, code, form, fieldset, legend, label, object { margin: 0; padding: 0; }
:focus { outline: 0; }

body, input, textarea, button { font: 80%/1.6 Arial, "Times CE", Georgia, serif; }

input, textarea { font-size: 100%; }

hr { display: none; }

a { color:#000000;}
a:hover, a:focus, a:active { text-decoration: none; }


img { vertical-align: middle; }

a img, fieldset { border: none; }

img[usemap] { border: none; }

table { width: 100%; border-collapse: collapse; }

td, th { padding:0; text-align:left; }

abbr, acronym { border-bottom: 1px dotted; cursor: help; }

address, em { font-style: normal; }

ul li { list-style: none; }

ol { list-style-position: inside; }

h1 { font-size: 200%; }
h2 { font-size: 150%; margin-bottom:10px;}
h3 { font-size: 120%; }
h4 { font-size: 100%; }
h5 { font-size: 89%; }
h6 { font-size: 60%; }

.clear, .clearBoth {clear:both; line-height:0px; height:0px; font-size:0;}
.text-l {text-align:left !important;}
.text-r {text-align:right !important;}
.text-c {text-align:center !important;}
.text-l strong {margin-left:7px;}


/* --------- /reset ---------- */

body {background:#2B3A33;}

#main {width:980px; margin:0 auto 20px auto; background:#fff;}

#header {background:url(../img/bg1.jpg) 0 100% no-repeat; color:#fff; height:318px; position:relative;}
#header a {color:#fff; text-decoration:none;}
#header h1 {position:absolute; top:83px; right:31px;}
#header h1 span {position:absolute; top:50px; right:-25px; font:65% Verdana; font-weight:normal; letter-spacing:20px;}
#header dl {position:absolute; top:15px; left:25px; text-align:center; color:#fff;}
#header dt {font-size:180%; letter-spacing:5px}

#flags {position:absolute; top:35px; right:30px; font-size:80%;}
#flags ul {float:right;}
#flags ul li {float:left; padding-left:25px;}
#flags ul li a {float:left; padding-left:35px; line-height:15px; height:15px; }
#flags .en {background:url(../img/flag_en.jpg) 0 0 no-repeat;}
#flags .de {background:url(../img/flag_de.jpg) 0 0 no-repeat;}


#menu {position:absolute; left:0px; bottom:0px; height:47px; text-align:center; font-size:120%;}
#menu ul {list-style:none; margin-left:0px; float:left; height:47px; width:980px;}
#menu ul li {
    float:left;
    position:relative;
    background:url(../img/bg-menu.png) 0 0 repeat-x;
    width:195px; height:47px; line-height:47px;
    margin-right:1px;
}
#menu ul li.last, #menu ul li.last li {margin:0; width:196px;}
#menu > ul li {z-index:100;}

#menu ul li>ul {  /** 2.uroven **/
    display:none;
    position: absolute;
    top: 47px;
    left: 0px;
    z-index:100;
    width:195px;
}

#menu ul li li {font-size:80%; height:auto; line-height:35px; width:195px;}

#menu li a {
    color: #ffffff;
    text-decoration:none;
    font-weight:bold;
    display:block;
}
#menu li li a {}
#menu ul li:hover, #menu li a:hover, #menu a.active, #menu a.activeplus { background:#121916 }
#menu ul li:hover>ul { display: block; }
#menu li li a:hover, #menu li li a.active {background:#121916; color:#ffffff;}

.l {float:left; display:inline;}
.r {float:right; display:inline;}

#content {}
#content ul {margin:7px 0 15px 15px;}
#content ul li {list-style-type:disc; line-height:1.8}

#content .in { padding:25px; background:url(../img/shadow.png) 0 0 repeat-x;}
#content p {padding-bottom:10px;}

#content.site {background:url(../img/bg2.jpg) 0 0 no-repeat;}
#content.site .in {padding:0 0 25px 0;}
.site .l {width:310px; margin:22px 0 0 0;}
.site .l .anotation {width:214px; padding:25px; margin-left:25px; background:#fff;}
.site .l .gemini {border-top:1px #7F7F7F solid; padding:25px 0 0 25px; width:275px; font-size:85%; line-height:2}
.site .l .gemini p {color:#2C413F;}
.site .l .gemini img {margin-bottom:30px;}
.site .l .gemini h2 {font-size:110%; border:none; padding:0 0 5px 0; margin:0;}
.site .l .gemini .l, .site .l .gemini .r {margin:0;}
.site .l .gemini .l {width:150px;}
.site .l .gemini .r {width:125px;}

.site .r {width:600px; margin:360px 25px 0 0;}
.site .r h2 {border-bottom:1px #7F7F7F solid; padding-bottom:5px; margin-bottom:12px;}

.box1 {float:left;}
.box2 {float:right;}
.box1, .box2 {display:inline; width:285px;}

.box1 h3 {font-size:110%; margin-bottom:10px}
.box1 img {margin:5px 0 5px 0;}
.box1 .datum {font-size:90%;}

.box2 h3 {background:#F8C8A8; text-align:center; padding:5px 20px; margin-bottom:5px; font-size:100%}

#footer {border-top:1px #7F7F7F solid; color:#2C413F; font-size:85%; padding:25px; height:auto; overflow:hidden;}
#footer .copy {float:left; width:300px;}
#footer .contact {float:right; width:300px; text-align:right;}

/* vypis aktualit */
.post {margin-bottom:15px;}
.post img {float:left; margin-right:15px; border:1px #000 solid;}
.post .datum2 {margin-bottom:10px;}

.img-uvod {border:1px #000 solid; width:283px;}

